Understanding Society User Support - Support #244

GHQ-12 measures in wave 3
02/22/2014 03:12 AM - Marcus Green

Status: Closed Start date: 02/22/2014
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

Hi,

I'm not entirely sure whether | have interpreted this right, but it looks as if the scale for ¢c_scghgk is incorrectly inversed. Higher
response values across the GHQ-12 components denote a poorer overall score except for this variable where a lower score actually
means a worse score. Do you know how this question might have been interpreted by respondents? Could it just be an error in the
value labelling?

Thanks

History

#1 - 03/07/2014 07:59 AM - Redmine Admin
- Category set to Data documentation
- Target version set to X M

- % Done changed from 0 to 90

Thanks for making us aware of this issue. The tool is correctly implemented, but the variable label should be turned around. Please see the full text
version of the question in the M3 self-completion questionnaire or e.g. the M4 CASI questionnaire.

Scghgk. GHQ: believe in self-worth

Source
UKHLS W1l Self-Completion Questionnaire

Text
Have you recently been thinking of yourself as a worthless person?

Options

1 Not at all

2 No more than usual

3 Rather more than usual
4 Much more than usual

Interviewer Instruction
READ OUT

Jakob

#2 - 03/18/2014 10:05 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100

Passed on to our questionnaire team for when they next revise this part of the questionnaire.
